{% extends 'base.html'%}
{% block title %} {{ title }} {% endblock %}
{% block content %}
<div class="container myContainer" style="margin-bottom: 255px;">
    <div class="formCard card px-1 py-4 mt-5">
        <div class="card-body">
            <h4 class="card-title mb-3 text-center">Classification</h4>
            <div class="preProcessingImg">
                <img src="{{ url_for('static',filename='images/hierarchical-structure.png') }}" alt="">
            </div>
            <form id="classificationForm" method="POST" enctype="multipart/form-data">
                <div class="row formRow mt-4">
                    <div class="col-sm-4 formLabel">
                        <label for="inputTrainedModel" class="form-label">Upload Model</label>
                    </div>
                    <div class="col-sm-6">
                        <input type="file" class="form-control" name="trainedmodel" id="trainedModel" aria-describedby="emailHelp">
                    </div>
                    <div class="col-sm-1">
                        <div id="trainHelp" class="form-text">.pkl</div>
                    </div>
                </div>
                <div class="row formRow mt-4">
                    <div class="col-sm-4 formLabel">
                        <label for="inputTestData" class="form-label">Upload Data Uji</label>
                    </div>
                    <div class="col-sm-6">
                        <input type="file" class="form-control" name="dataLatih" id="testFileClassification" aria-describedby="emailHelp">
                    </div>
                    <div class="col-sm-1">
                        <div id="testHelp" class="form-text">.pkl</div>
                    </div>
                </div>
                <div class="mt-5 row submitRow">
                    <div class="col-sm-3">
                        <button type="submit" id="submitFormClassification" class="btn btn-primary">Submit</button>
                    </div>
                </div>
              </form>
        </div>
    </div>
</div>
{% endblock %}


